<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/cst/ticst0480m000" xml:lang="de">
   <Header>
      <Title>AiU-Beträge für Fremdbearbeitung drucken (ticst0480m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="pdno.f">
         <Header>
            <Title>Produktionsauftrag</Title>
         </Header>
         <FuncDesc/>
      </FieldHelp>
      <FieldHelp ID="pdno.t">
         <Header>
            <Title>Produktionsauftrag</Title>
         </Header>
         <FuncDesc/>
      </FieldHelp>
      <FieldHelp ID="usec.ccur">
         <Header>
            <Title>Drucken in Währung</Title>
         </Header>
         <FuncDesc/>
      </FieldHelp>
      <FieldHelp ID="print.ccur">
         <Header>
            <Title>Währung</Title>
         </Header>
         <FuncDesc/>
      </FieldHelp>
      <FieldHelp ID="tcmcs002.dsca">
         <Header>
            <Title>Währung</Title>
         </Header>
         <FuncDesc/>
      </FieldHelp>
      <FieldHelp ID="use.quantity">
         <Header>
            <Title>Verwendete Menge</Title>
         </Header>
         <FuncDesc/>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Drucken</Title>
         </Header>
         <FuncDesc/>
      </CommandHelp>
   </FormCommands>
</Session>